"use strict";

module.exports = function(winston, models, config) {

    if (config.mqs && config.mqs === "rabbit")
        require("./components/services/RabbitSubscriber")(winston, models, config);

    if (config.mqs && config.mqs === "sqs")
        require("./components/services/SQSSubscriber")(winston, models, config);

}
